<?php
$strTableName="_details";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="visit_register";

$gstrOrderBy="ORDER BY Date(visit_register.`Date Of Visit`) DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(7, (0 ? "ASC" : "DESC"), "Date(visit_register.`Date Of Visit`)");
$gsqlHead="SELECT idvisit_register,  `Employee Name`,  `Customer Name`,  `Contact Person`,  `Purpose Of Visit`,  `MOM Summary`,  Date(visit_register.`Date Of Visit`) AS `Date`";
$gsqlFrom="FROM visit_register";
$gsqlWhereExpr="";
$gsqlTail="GROUP BY idvisit_register, `Employee Name`, `Customer Name`, `Contact Person`, `Purpose Of Visit`, `MOM Summary`, Date(visit_register.`Date Of Visit`)";

include(getabspath("include/_details_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData__details;
$eventObj = &$tableEvents["_details"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>